Help Center

Local Navigation

Enable Smart Dialing Policy IT policy rule

Description

This rule specifies whether smart dialing for VoIP calls is available on a BlackBerry® device.

Default setting

The default setting is True.

Usage

This rule is obsolete in BlackBerry® Enterprise Server versions 4.1 SP4 and later and BlackBerry® Device Software versions 4.0.2 and later.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry Device Software version 4.0
  • BlackBerry Enterprise Server version 4.0 SP1

Index


Was this information helpful? Send us your comments.